
/* Defines the site-specific layout for core elements, overrides associated base HTML elements, 
and defines page-specific layout */

/*---------------------------------- 
- Body and Holder
- Base styles
- Top strip and options
- Branding Strip
- Footer
- Page Structure
- Main Navigation
- Various page styles - Part 1 (e.g #relatednews, #event, #news)
- Related document list file type
- Various page styles - Part 2 (e.g #relatednews, #event, #news)
- Internal Page 
- Object Paging 
- Members Page
- Page Options and other styles
- HTML Styling
- Event Listing Table
- Info Search & Poll
- Various Form
- Forum 
- Forum Index Table
- Forum Message View
- Assets
- Links
- Member Update 
- Search Results 
- Member Area  
- Image Galleries 
- Member & Info 
- Big Survey
- Table 
- Poll Page 
- Newsletter Form 
- Homepage Banner 
- Fuel Label Explained
- Bubble Tooltips
- News Listing
-----------------------------------*/


/* =Body and Holder
--------------------------------------------------------------------------- */
body{text-align: center;color: #666666;font-family: arial, sans-serif;font-size: 75%;background-color: #fff;margin: 0;padding: 0;}
#holder{margin: 0 auto;margin-top: 0px;text-align: left;width: 1000px;}

/* =Elements
--------------------------------------------------------------------------- */
ul {list-style:none;margin:0px;padding:0px;}
a:link,
a:active,
a:visited,
a{color: #666666;}
a:hover{text-decoration:none;}

/* =Base styles
--------------------------------------------------------------------------- */
.floatleft{float:left;}
.floatright{float:right;}
.clearboth{clear:both;}
.clr{clear:both;}
.clrsml{clear:both;line-height:1px;height:1px; }
.breakingdiv{clear:both;line-height:1px;height:1px;}
.errortext{color:Red;}
.fontshrink{font-size:90%;}
.block{text-decoration:none; padding:0px 3px 3px 3px; display:block;}
.block:hover {text-decoration:none; background-color:#ddd;}
.splitter{line-height:0px !important; line-height:6px;}
.clear {overflow: hidden;width: 100%;}
.fade{background: #FFF url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_g.gif) repeat-x; padding:8px; margin:0;}
.fade a {color:#019068;font-weight:bold;}
.fade p img {border:1px solid #CCC; padding:2px;}
.fade .row p img {border:none; padding:2px;}

.box {border:1px solid #DDDDDD}
.fifty {width:50%;}
.exc {margin:0; font-size:80%; padding-left:15px; background: url('/20100202183648oe_/http://www.lowcvp.org.uk/images/exc_icon1.gif') no-repeat;}
.lowcvp {margin:25px 0 10px 5px; font-size:80%; background: url('/20100202183648oe_/http://www.lowcvp.org.uk/images/logo_tiny.gif') no-repeat; width:102px; height:44px; float:right;}
.arr {background: transparent url(/20100202183648oe_/http://www.lowcvp.org.uk/images/ico_arrow5.gif) no-repeat; background-position:-1px -6px; padding-left:20px;}

/* =Top strip and options
--------------------------------------------------------------------------- */
#topStrip{background: #DFEBEE url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_topstrip.gif) repeat-x;width: 1000px;height: 34px;letter-spacing: -1px; border-bottom: solid 1px #b0c4ca }
#topOptions{float: right;padding: 8px 10px 4px 10px;height: 22px; }
#topSearch{float: right;padding: 4px 10px 4px 10px; height:22px;}
#topSearch .gobutton {margin-top:-11px !important; margin-top:-2px;}
#topOptions a:link,
#topOptions a:active,
#topOptions a:visited,
#topOptions a:hover{text-decoration: none;font-size: 110%;font-weight: bold;}
#topOptions a:hover{text-decoration: none; background-color:#c7d2d5;}
#topOptions a {padding:3px;}

/* =Branding Strip
--------------------------------------------------------------------------- */
#brandingStrip{float:left;width:1000px;font-size:10px !Important; font-size:10px;height:100px;border-bottom:solid 1px #c7d2d5;}
#brandingStrip a img{float:left;margin-left:18px;}
#brandingStrip img {float:right;}


/* =Footer
--------------------------------------------------------------------------- */
#footer {background-color:#E5E7E6;margin-top:18px !important;margin-top:28px;padding:6px 0px 10px 8px;line-height:22px;}


/* =PAGE STRUCTURE 
--------------------------------------------------------------------------- */
#mainPage {float:left;}
#mainPage #colOne   {border:solid 0px #FFF; float:left; width:200px; padding-top:14px; display:inline;}
#mainPage #colTwo   {border:solid 0px #FFF; float:left; width:565px; display:inline; padding-right:15px; padding-top:14px;}
#mainPage #colThree {border:solid 0px #FFF; float:left; width:220px; padding-top:14px;} 

#internalPage {float:left;}
#internalPage #colOne {border:solid 0px #FFF; float:left; width:200px;padding-top:14px;}
#internalPage #colTwo {border:solid 0px #FFF; float:left; width:800px; margin:0; padding:14px 0 0 0;}

#membersPage{float:left;}
#membersPage #colOne{border:solid 0px #FFF; float:left; width:200px; padding-top:14px;}
#membersPage #colTwo   {border:solid 0px #FFF; float:left; width:565px; display:inline; padding-right:15px; padding-top:14px;}
#membersPage #colThree {border:solid 0px #FFF; float:left; width:220px; padding-top:14px;} 

/* =Various page styles - Part 1 (e.g #relatednews, #event, #news)
--------------------------------------------------------------------------- */
#mainPage #news{background-color:#FFF;padding:0;}
#mainPage #relatednews h5 {margin-top:4px;color:#666;width:100%;}
#mainPage #news h5 a img{border: solid 0px #fff !important;margin-right: 5px;vertical-align: -10%; margin-left:0;}
#mainPage #newsbase a img{border: solid 0px #fff !important;margin-right: 5px;vertical-align: -30%;}

/* =Related document list file type styles
--------------------------------------------------------------------------- */
#mainPage #colThree #relateddocs ul li.pdf,
#internalPage #colThree #relateddocs ul li.pdf,
#membersPage #colThree #docs ul li.pdf {background-repeat: no-repeat;background-image:url('/20100202183648oe_/http://www.lowcvp.org.uk/images/pdf_icon2.gif');padding-left: 30px;}
#mainPage #colThree #relateddocs ul li.txt,
#internalPage #colThree #relateddocs ul li.txt,
#membersPage #colThree #docs ul li.txt{background-repeat: no-repeat;background-image:url('/20100202183648oe_/http://www.lowcvp.org.uk/images/txt_icon2.gif');padding-left: 30px;}
#mainPage #colThree #relateddocs ul li.doc,
#internalPage #colThree #relateddocs ul li.doc,
#membersPage #colThree #docs ul li.doc{background-repeat: no-repeat;background-image:url('/20100202183648oe_/http://www.lowcvp.org.uk/images/doc_icon2.gif');padding-left: 30px;}
#mainPage #colThree #relateddocs ul li.xls,
#internalPage #colThree #relateddocs ul li.xls,
#membersPage #colThree #docs ul li.xls{background-repeat: no-repeat;background-image:url('/20100202183648oe_/http://www.lowcvp.org.uk/images/xls_icon2.gif');padding-left: 30px;}
#mainPage #colThree #relateddocs ul li.ppt,
#internalPage #colThree #relateddocs ul li.ppt,
#membersPage #colThree #docs ul li.ppt{background-repeat: no-repeat;background-image:url('/20100202183648oe_/http://www.lowcvp.org.uk/images/ppt_icon2.gif');padding-left: 30px;}
#mainPage #colThree #relateddocs ul li.jpeg,
#internalPage #colThree #relateddocs ul li.jpeg,
#membersPage #colThree #docs ul li.jpeg,
#mainPage #colThree #relateddocs ul li.gif,
#internalPage #colThree #relateddocs ul li.gif,
#membersPage #colThree #docs ul li.gif,
#mainPage #colThree #relateddocs ul li.jpg,
#internalPage #colThree #relateddocs ul li.jpg,
#membersPage #colThree #docs ul li.jpg{background-repeat: no-repeat;background-image:url('/20100202183648oe_/http://www.lowcvp.org.uk/images/image_icon2.gif');padding-left: 30px;}
#mainPage #colThree #relateddocs ul,
#internalPage #colThree #relateddocs ul,
#membersPage #colThree #docs ul {margin-left:2px;}


/* = Related News
--------------------------------------------------------------------------- */
#colThree #relatednews {background-color:#EFEFEF; color:#666; margin:0; padding: 10px; background:#FFFFFF url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_g.gif) repeat-x scroll 0 0; border:1px solid #DDDDDD;color:#666666;}
#colThree #relatednews span {float:left; background:url('/20100202183648oe_/http://www.lowcvp.org.uk/images/ico_arrow6.gif') no-repeat top left; padding-left:18px !important; padding-left:18px; margin-bottom:5px; margin-right:10px; width:170px } 
#colThree #relatednews span a {margin-top:5px;}

#colThree #relatedlinks {background: #a3afb1 url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_b.gif) repeat-x;  color:#fff;margin: 8px 0 0 0; padding: 12px; border:1px solid #81969b}
#colThree #relatedlinks ul {margin-left: 18px;}
#colThree #relatedlinks li {list-style-image: url('/20100202183648oe_/http://www.lowcvp.org.uk/images/ico_arrow7.gif'); padding-left: 5px; margin-bottom: 10px !important; margin-bottom: 0;}
#colThree #relatedlinks a {color:#fff; text-decoration:none; vertical-align: top; display: block}
#colThree #relatedlinks a:hover{text-decoration:none; background-color:#68848b}
#colThree #relatedlinks h5 {color:#FFF;}

#colThree #event {background:#FFF url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_g.gif) repeat-x; color:#666; margin:0;padding: 12px; border:1px solid #DDD;}
#colThree #event ul {list-style-image:none;margin-left:25px !important; margin-left:18px;}
#colThree #event h5 {color:#666;}
#colThree #event a {color:#666;display:block; text-decoration:none; padding:3px; }
#colThree #event h5 a {color:#333; float:left; margin-right:10px;}
#colThree #event h5 span {float:left;}
#colThree #event div {padding-left:20px;background:transparent url(/20100202183648oe_/http://www.lowcvp.org.uk/images/ico_arrow6.gif) no-repeat 0 0;}
#colThree #event a:hover {background:#EDEDED;}
#colThree #event div span {padding-left:3px; padding-right:3px;}
#colThree #event div span.exc {padding-left:15px; padding-right:3px;margin-left:3px;margin-top:5px; float:left;}


#colThree #docs {background:#effadd url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_gr.gif) repeat-x; color:#4D6A14; margin: 8px 0 0 0;padding: 12px; border:1px solid #CDE3A1; }
#colThree #docs ul {margin:0 0 0 10px;list-style:none;}
#colThree #docs a {color:#4D6A14;}
#colThree #docs ul li{padding-top:10px;}
#colThree #docs ul li a {font-weight:bold; display:block; float:left; width:150px; }
#colThree #docs ul li img {float:left; margin-right:10px;}
#colThree #docs ul li span {float:left; margin-left:33px; margin-top:5px;}
#colThree #docs h5 {color:#4D6A14; font-size:130%;}
#colThree #docs a {color:#4D6A14;display:block; }
#colThree #docs h5 a {color:#4D6A14; float:left; margin-right:10px; margin-top:3px;}
#colThree #docs h5 span {float:left;}

#colThree #relateddocs {background-color:#8BAA63;color:#fff;margin: 6px 0 0 0 !important;margin: 4px 0 0 0;padding: 12px;}
#colThree #relateddocs ul {}
#colThree #relateddocs a {color:#fff;}

#mainPage #news ul li{padding-bottom:14px; width:510px;}
#mainPage #news #articles,
#mainPage #articles{background-color:#F9F8F6;margin-left:-8px;padding:18px 0 4px 8px;}
#mainPage #news #newsbase {padding:6px 4px 6px 0;}


/* =Internal Page styles 
--------------------------------------------------------------------------- */
#internalPage #colOne #buttonHolder {margin:6px 0 0 0 !important; margin:8px 0 0 0;padding-left:7px;}
#internalPage #colTwo #events {background-color:#fff;padding:0 0 0 0;margin-top:0;}
#internalPage #colTwo #events h2{font-size: 110%;color:#8BACB3;}
#internalPage #colTwo #events ul li {padding:0 0 24px 0;width:730px;}
#internalPage #colTwo #events ul li a,
#internalPage #colTwo .article a,
#internalPage #colTwo .article .holder a {font-weight:bold;font-size:110%;}
#internalPage #colTwo .article{margin: 6px 0 14px 0;width:750px;float:left;}
#internalPage #colTwo .article img,
#internalPage #colTwo .article .holder{float:left;margin:0px;}
#internalPage #colTwo .article .holder{margin-left:20px;width:600px;}
#internalPage #colTwo #article ul {}
#internalPage #colTwo #article ul li {list-style-image:url('/20100202183648oe_/http://www.lowcvp.org.uk/images/ico_event_lowcvp.gif');margin:0 0 10px 0;}
#internalPage #colTwo img.main{border:solid 1px #019068;margin:8px;padding:1px;}
#internalPage img.siteimage{padding:2px;border: solid 1px #04A079;margin:4px;}

/* =Object Paging styles 
--------------------------------------------------------------------------- */
#internalPage #colTwo #article .pagelinks a,.pagelinks a  {padding:1px;}
#internalPage #colTwo #article .pagelinks a:hover,
#internalPage #colTwo #article .pagelinks a.on,
#internalPage #colTwo #memberSearch .pagelinks a:hover,
#internalPage #colTwo #memberSearch .pagelinks a.on,
#internalPage #colTwo #searchresults .pagelinks a:hover,
#internalPage #colTwo #searchresults .pagelinks a.on,
#internalPage #colTwo #assets .pagelinks a:hover,
#internalPage #colTwo #assets .pagelinks a.on,
.pagelinks a:hover,
.pagelinks a.on,
#internalPage #colTwo #memberSearch .alphalinks a.on,
#internalPage #colTwo #memberSearch .alphalinks a:hover {background-color: #ACCB6C;color:#fff !important;text-decoration:none;}
#internalPage #colTwo #searchresults .pagelinks a,
#internalPage #colTwo #assets .pagelinks a,
#internalPage #colTwo #memberSearch .alphalinks a,
#internalPage #colTwo #memberSearch .pagelinks a{padding: 0 2px 0 2px;}
#internalPage #colTwo #memberSearch .pagelinks,
#internalPage #colTwo #memberSearch .alphalinks{margin:6px 0 8px 0;}


/* =Members Page styles 
--------------------------------------------------------------------------- */
#internalPage #formData{background-color:#D6E7E1;padding:6px 0 0 8px;}
#membersPage #memWgs h5{float:left;width:400px;}
#membersPage #articles .formrow{float:left;width: 480px;}
#membersPage #articles label{width: 150px;padding: 2px;margin-bottom: 2px; color: #666;margin-right: 10px;float:left;}
#membersPage #articles a{font-weight: bold;}
#membersPage #articles a.unbold{font-weight: normal;}
#internalPage #formData{width:530px;padding:0;float:left;}
#formData #articles label{width: 150px;float: left;padding: 2px;margin-bottom: 5px;background-color:transparent;margin-right: 10px;}
#internalPage #formValidation{width:216px;padding: 8px;float:right;background-color:#9AB95E;color:#fff;}


/* =Page Options and other styles 
--------------------------------------------------------------------------- */
.pageOptions{float: right;border: 1px #9AB95E solid;border: 1px #FFF solid;background-color: #DFE0DF;background-color: #FFF;padding: 4px;margin-bottom: 2px;}	
.pageOptions a{font-weight: bold;}
.eventIcons{float: right;padding-right: 15px;margin-top: -10px;}
.topBanner{margin-bottom: 5px;}


/* =HTML Styling styles 
--------------------------------------------------------------------------- */
h1,h2,h3,h4{color:#96b557;font-size:150%;font-weight:bold; margin:6px 0 6px 0; }
h2{font-size:130%;color:#4f7982;}
h3{font-size:120%;}
h1 {color:#4d6a14;font-size:140%;font-weight:bold; margin:0; padding:8px; background:#C6DD97 url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_h1.gif) repeat-x; border-bottom:1px solid #b3cc81; border-top:1px solid #cde3a1;}

h5{color:#2b785f;font-size:140%;margin:0 0 8px 0;}
h6{color:#3C8D73;font-size:130%; margin:0 0 0 0;background:#D6E7E1 url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_h6.gif) repeat-x; padding:8px; border-top: 1px solid #c0dad1; border-bottom:1px solid #9ec5b7;}
h4{color:#666;font-size:130%; margin:0; background:#EFEFEF url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_g.gif); padding:8px; display:block; font-weight:bold; border-top:1px solid #CCC; }

#colTwo h6 a img {border:0; text-decoration:none; margin-right:10px; margin-top:5px;}
#colTwo h6 a:hover img {border:0; text-decoration:none;}

h1 a img, 
h2 a img{border: solid 0px #fff !important;vertical-align: -15%;}
#membersPage h5 {font-size:140%;}
#eventHeader{float:left;width:280px;margin:0;padding:0;}
p{margin:14px 0 14px 0;}
p.lead{font-size:110%;font-weight:bold;}

div.hr {height: 15px;background: #fff url(/20100202183648oe_/http://www.lowcvp.org.uk/images/hr_solid.gif) repeat-x scroll center;}
div.hr hr {display: none;}

.header a.right{float:right;padding:3px; margin-right:6px; margin-top:6px; text-decoration:underline;}
.header a.right:hover{background-color:#afcfc4;}
.header {background:#D6E7E1 url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_h6.gif) repeat-x; padding-left:8px; padding-top:4px;float:left; width:557px; border-top: 1px solid #c0dad1; border-bottom:1px solid #9ec5b7;}
#internalPage .header {width:792px}
.header h5 {float:left; margin-top:4px;}






/* =POLL
--------------------------------------------------------------------------- */

#poll{width:170px;margin-top:10px; padding:10px 0px 0px 11px;border: solid 2px #C7D2D5;margin-bottom:16px;background-color:#DFEBEE;color:#666;}
#poll #top{min-height:114px;height: auto !important;height:114px;}
#poll form{margin:0;width:140px;}
#poll #pollOne{width:64px;float:left;}
#poll #pollTwo{width:60px;float:left;margin-top:10px;}
#poll h5{color:#68848B;}
#poll p {width:168px;margin-right:6px;}
#poll .btn{background-color:#DFEBEE;background-image: url('/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_pollbtn.gif');color:#68848B;border: 1px #fff solid;	float:right;margin:-6px 20px 0 0;padding-right: 20px !important; padding-right: 10px;}


/* =Various Form styles 
--------------------------------------------------------------------------- */
#topSearch label{color: #fff;font-size: 110%;font-weight: bold;margin-top: -100px;}
.topSearch{height:20px; width:180px; margin-right:5px; border:1px solid #AAAAAA; float:left;margin-left:10px;}
#topSearch .btnsmlb {float:left;}
#infoSearch form{width:154px;text-align:right;margin-top:10px;margin-bottom:16px;}
#internalPage #colTwo form label{float:left;width:150px;}
#infoSearch form select,
#infoSearch form .text{margin-bottom:24px !important;margin-bottom:14px;}
#infoSearch form select {width:154px;border: 1px #666 solid;font-size:80%;}
#infoSearch form .text,
#internalPage #colTwo form input.text,
#internalPage #colTwo form textarea{width:148px;border: 1px #888 solid;}
#internalPage #colTwo form input.text{width:180px;margin-top:2px; height:20px;}
#internalPage #colTwo form textarea{width:180px;height:80px;}
#contactFrm {margin-left:40px;padding-top:10px !important;padding-top:0px;}
#internalPage #colTwo form input.button{background-color:#E0E9EA;color:#37967C;font-weight:bold;border: 1px #666 solid;}
.textMed, #articles select, #articles textarea {background-color:#E0E9EA;color:#37967C;width: 320px;border: 1px #666 solid;margin-bottom: 5px;margin-top: -1px;}
#articles select{width: 325px;font-size: 100%;}
#articles textarea{height: 140px;}
#articles .submitButton{background-color:#E0E9EA;color:#37967C;border: 1px #666 solid;}
#articles checkbox{margin-left: 200px;float: right;}
label.lbl,
label.lblLarge{float: left;width: 140px;margin-bottom: 5px; font-weight:bold;}
label.lblLarge{width: 600px !important;}
h3.lblLarge{margin-bottom: 10px;color:#8BACB3;}

/* .btn{background-color:#E0E9EA;color:#37967C;border: 1px #aaa solid;} */
.btn{background: url('/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_btn.jpg') repeat-x #E0E9EA;color:#666;border: 1px #666 solid;}

.txtSmall,
.txtMedium,
.txtLarge,
.ddlSmall,
.ddlMedium,
.ddlLarge,
.txtAreaSmall,
.txtAreaMedium,
.txtAreaLarge,
.txtAreaFullWidth,
.txtAreaFormLarge{width: 100px;border: 1px #AAA solid;background-color: #FFF;color:#33;margin-bottom: 5px;padding: 3px;}
.txtMedium{width: 200px;}
.txtLarge{width: 300px;}
.ddlSmall{width: 55px;}
.ddlMedium{width: 100px;}
.ddlLarge{width: 200px;}
.txtAreaSmall,
.txtAreaMedium,
.txtAreaLarge,
.txtAreaFormLarge {margin-bottom: 20px;width: 300px;height: 75px;}
.txtAreaMedium {height: 150px;}
.txtAreaLarge {height: 200px;}
.txtAreaFormLarge {height: 200px !important;width: 600px !important;}
.txtAreaFullWidth {height: 200px;width: 500px;}
#validationFail ul {list-style-image:url('/20100202183648oe_/http://www.lowcvp.org.uk/images/ico_arrow5.gif');}


/* =Forum styles 
--------------------------------------------------------------------------- */
#forum {}
#forumIndex {float:left;width:770px;}
#forumIndex .pagelinks,
#assets .pagelinks,
#viewpoints .pagelinks {float:right;padding-right:20px;}


/* =Forum Index Table styles 
--------------------------------------------------------------------------- */
.forumTable {float:left;width:760px;border:solid 1px #ddd;margin: 2px 0 8px 0;}
.forumTable tr td{padding:4px 2px 4px 4px;font-size:100%;background-color:#EFFAF7;}
.forumTable tr.rowHeader{background:#C6DD97 url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_h1.gif) repeat-x scroll 0 0;color:#666;}
.forumTable tr.rowHeader td {background:#C6DD97 url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_h1.gif) repeat-x scroll 0 0; border-bottom:1px solid #ddd; padding:8px;}
.forumTable tr td a,
#forumIndex a.fnbtn {text-decoration:none;padding:2px;}
#forumIndex a.addtopic {margin-right:18px;}
.forumTable tr td a:hover,
#forumIndex a.fnbtn:hover {background-color:#9AB95E;color:#fff;}


/* =Forum Message View styles 
--------------------------------------------------------------------------- */
#forum .msg {float:left;border:solid 1px #ddd;background-color:#EFFAF7;margin-bottom:10px;width:740px;}
#forum .msglead {border:solid 3px #870D44;}
#forum .msg p {padding:6px;}
#forum .msg .colOne,
#forum .msg .colTwo {float:left;width:180px;}
#forum .msg .colTwo {margin-left:10px;width:530px;}


/* =Assets styles 
--------------------------------------------------------------------------- */
##assets ul li,
#assetcomment ul li,
#viewpoints ul li  {border-top: solid 1px #ACCB6C;padding-left:10px;}
#assets ul li img,
viewpoints ul li img {vertical-align:-60%;padding-left:10px;}
#assetcomment ul li  {padding: 4px 20px 8px 20px;}
#assetcomment h2 {font-size:110%;}
#assetcomment ul li p {padding-left:20px;}
#assetcomment ul li p.info {font-size:90%;}
#viewpoints ul li ul {list-style:none;border-width:0px;margin:0;}
#viewpoints ul li ul li{border-width:0px;list-style:none;list-style-image:none;}
#viewpoints ul li ul li a {font-weight:bold;}


/* =Links styles 
--------------------------------------------------------------------------- */
#links {margin-top:14px;}
#links ul.other {list-style-image:url('/20100202183648oe_/http://www.lowcvp.org.uk/images/ico_arrow5.gif');margin-top:0px; display:block; }
#links ul.other li {margin-left:20px;}
#links ul.header {list-style:none;margin:0 0 10px 0px;font-weight:bold;font-size:110%;}
#links ul.header li {}
#formData form p {float:left;display:block;}


/* =Member Update styles 
--------------------------------------------------------------------------- */
#memberUpdateHolder #formData {padding:0px;background-color:#fff;width:522px;margin-top:-4px !important;margin-top:0px;}
#memberUpdate {background-color:#F9F8F6;width:522px;margin:0px;float:left;}
#memberUpdate form{padding:0px 8px 4px 8px;margin:0 0 8px 0;width:500px;}
#memberUpdate form label{background-color:Transparent;padding:2px 0 0 4px;margin:1px 4px 0 0 !important; margin:1px 2px 0 0;color:#ffffff;
	min-height:19px;height:auto !important;height:20px;font-weight:bold;}
#memberUpdate p {padding-left:8px;}
#memberUpdate h5 {float:left;width:514px !important; width:522px;background-color:#D6E7E1;padding:5px 0px 5px 8px;margin:0 0 10px 0;}



/* =Search Results styles 
--------------------------------------------------------------------------- */
#searchresults .boxOne, 
#searchresults .boxTwo,
#searchresults .boxThree,
#searchresults .boxFour,
#searchresults .boxFive{background-color:#fff;padding: 12px;margin:6px;width:340px;float:left;}
#searchresults .boxOne p, 
#searchresults .boxTwo p,
#searchresults .boxThree p,
#searchresults .boxFour p,
#searchresults .boxFive p{margin-left:10px;}

#searchresults .boxOne div.result {width:300px; padding-left:24px; background:transparent url('/20100202183648oe_/http://www.lowcvp.org.uk/images/ico_arrow5.gif') 0px -6px no-repeat;}
#searchresults .boxOne div.exc {margin-left:24px; margin-top:3px; display:inline;}


#searchresults ul li a{float:none;}
#searchresults h2{background-color:#3C8D73;color:#fff;font-size:110%;padding:2px 0 2px 4px;}
#searchresults h3{color: #8BACB3;font-size: 120%;border-bottom: solid 1px #ACCB6C;}
#searchresults ul,
#imageGalleries ul,
#memberSearch ul,
#memberView ul{margin:0 0 0 24px;padding:0;list-style:none;}
#searchresults ul,
#imageGalleries ul,
#memberSearch ul,
#memberView ul {list-style-image:url('/20100202183648oe_/http://www.lowcvp.org.uk/images/ico_arrow5.gif');}


#searchresults ul li,
#memberSearch ul li,
#memberView ul li {padding:0 0 0 4px;}
#memberView ul{margin:0 0 0 44px;}
#memberSearch ul li a {font-weight:bold;}
#singleresults .boxOne, #singleresults .boxTwo, #singleresults .boxThree, #singleresults .boxFour, #singleresults .boxFive {width: 100%; padding:0; margin:0;}
#singleresults .pagelinks a {float:none;}
#searchresults .pagelinks{text-align:right;}


/* =Member Area styles 
--------------------------------------------------------------------------- */
.membermeetingdocs {display:block;float:right;width:315px;padding: 0 0 8px 0;}
.membermeetingdocs ul {margin:0 0 0 18px;padding:0px;list-style-image:url('/20100202183648oe_/http://www.lowcvp.org.uk/images/ico_arrow6.gif');}
.membermeetingdocs ul li {padding:0 0 0 8px;}
#internalPage #colTwo #mypreferences h5{float:left;width:400px;padding: 6px 0 0 8px;}
#internalPage #colTwo #mypreferences label,
#memberUpdate form label {color:#666; font-weight:normal !important;margin:1px 4px 1px 0 !important;}
#memberUpdate form input {margin:1px 0px 1px 0 !important;}
#memberUpdate form input.chk {width:auto; text-align:left;}
#memberUpdate h5 {font-size:130%;padding-top:6px;padding-bottom:8px;}
#memberUpdate h6 {font-size:110% !important;}
#internalPage #colTwo #mypreferences h2{font-size:110%;color:#666666;}
#internalPage #colTwo #mypreferences #articles{float:left;margin:0;width:518px;}


/* =Image Galleries styles 
--------------------------------------------------------------------------- */
#imageGalleries {margin-top:18px;}
#imageGalleries #featured{margin:0 0 18px 0;float:left; width:768px;}
#imageGalleries #featured .colOne{float:left;width:300px;padding: 0 16px 16px 0;margin-right:20px;}
#imageGalleries #featured .colOne a{color:#fff;color:#019068;font-weight:bold;}
#imageGalleries #featured .colTwo{float:left;width:400px;}
#imageGalleries #featured .colTwo .imgHolder,
#imageGallery .imgHolder{float:left;width:auto;margin:0 5px 8px 0;font-weight:bold;text-align:center; border:1px solid #DDDDDD;}
#imageGallery .imgHolder div {margin:5px;} 
#imageGalleries #featured .colTwo .imgHolder{width:130px;}
#imageGallery .imgHolder{margin-top: 6px;}
#imageGallery .imgRow{float:left;width:760px;margin-top:10px;}
#imageGalleries #featured .colTwo img{padding:1px;}
#imageGalleries #featured .colOne .box h5{font-size:120%;color:#fff;color:#019068;}
#imageGallery .imgHolder a img,
#imageGallery .imgHolder a:hover img {padding:1px;border-width:1px;}


/* =Member & Info styles 
--------------------------------------------------------------------------- */
#memberSearch {width:440px}
#memberSearch label, #infoSearchPage label {margin:8px 0 0 0;}
#memberSearch select,
#memberSearch .text,
#infoSearchPage select,
#infoSearchPage .text{margin:8px 0 0 0;width:300px;font-size:100%;}
#memberSearch .text,
#infoSearchPage .text{width:296px !important;}
#memberSearch ul.listing,
#infoSearchPage ul.listing{margin-left: 28px !important;}
#newslisting #infoSearchPage {background-color:#FFF;color:#666666;padding: 8px 0 0 14px;margin:0;}
#newslisting #infoSearchPage form{margin-bottom:0 !important;padding-bottom:0 !important;}
#newslisting #infoSearchPage label{color:#666666 !important;width:300px !important;}
#newslisting #infoSearchPage .btnsmlw{margin:5px 188px 0 0; float:right;}
#newslisting #article {padding-top: 14px;}
#newslisting h2, #eventHeader h2 {color:#ACCB6C;font-size:160%;font-weight:bold;margin:6px 0 6px 0;}
#memberView #info{float:left;width:400px;}
#memberView #logo{float:right;width:210px;}

#infoSearchPageSml, #infoSearchPageSml2{padding:0px; float:right; margin-left:10px; background-color:#FFF; width:330px; margin-bottom:10px}
#infoSearchPageSml2{border-top: 0px;}
#infoSearchPageSml label,
#infoSearchPageSml2 label{width:70px !important;margin-top: 5px;float:left;}
#infoSearchPageSml .fade {border: 1px solid #DDD;}

/* =Big Survey styles 
--------------------------------------------------------------------------- */
#bigsurvey h2{border-bottom: solid 1px #e5e5e5;color:#fff;background-color:#04A07A;font-size: 120%;padding:3px 0 3px 4px;}
.formBlock{margin-left:4px;}
.formBlockInner{margin-left:20px;}


/* =Poll Page styles 
--------------------------------------------------------------------------- */
.pollpad{margin-left: 30px;}
.pollq,.pollp{width:auto;float:left;margin-right: 8px;}
.pollq{font-weight: bold;}
.pollp{margin: 4px 0 0 6px;}
.pollbar{margin: 4px 0 4px 0;border-bottom: solid 1px #666;float:left;background-color:#ACCB6C;color:#fff;}


/* =Newsletter Form 
--------------------------------------------------------------------------- */

#newsletter_form{float:left;background-color:#DFEBEE;border-left:2px solid #C7D2D5; border-top:2px solid #C7D2D5;border-right:2px solid #C7D2D5;border-bottom:solid 0 #96BEC8;width: 161px;color:#63B9CE;font-size:90%;margin-bottom: 0;padding: 10px;}
#newsletter_form img{float:left;padding: 4px 0 0 0;}
#newsletter_form h2{color: #63B9CE;float:left;width: 140px;padding: 0 0 0 4px;font-size:120%; margin-bottom:10px}
#newsletter_form label.lbl{width:35px; text-align:left; margin-right:0px; color:#666; display:inline;}
#newsletter_form .txtMedium{width:115px; padding: 3px 1px 3px 1px; margin-bottom:2px; display:inline; background-color:#fff; font-size:90%; border-color:#aaa;}
#newsletter_form .btnsmlb{float:right;margin-right:7px; margin-top:2px;}


/* =Homepage Banner 
--------------------------------------------------------------------------- */
.homebanner{float:left;width:546px; height:85px;overflow:hidden;background: transparent url('/20100202183648oe_/http://www.lowcvp.org.uk/images/banner-empty.gif') no-repeat top left;font-size:95%;}
.homebanner a{float:left;text-decoration:none;width:546px; height:85px;overflow:hidden;}
.homebanner a div{padding: 9px 0 4px 42px;width:370px;}
.homebanner a div h2{color:#6094AA;padding:3px;margin:0;font-size:110%; text-decoration:none;}
.homebanner a div p{margin:2px 0; padding:3px;text-decoration:none;}
.homebanner a div h2:hover { background-color:#c6dde6;}
.homebanner a div p:hover{background-color:#c6dde6; }

/* =FUEL EXPLAINED
--------------------------------------------------------------------------- */
#colTwo .fuelsexplained{float:left;width:100%;text-align:center;}
#colTwo .fuelsexplained h1{font-size:420%;color:#96BF0D;line-height:95%; background: #FFF; border:0;}
#colTwo .fuelsexplained h4{font-size:260%;color:#96BF0D; border:0; background:#FFF;}
#colTwo .fuelsexplained p.maintext{color:#679B1C;font-size: 110%;font-weight:normal;padding: 0 100px;}
#colTwo .fuelsexplained .holder{text-align:center;float:left;width:100%;background:transparent url('/20100202183648oe_/http://www.lowcvp.org.uk/images/fuellabel/main2.gif') no-repeat 185px 0;min-height:470px;height:auto !important;height:470px;}
#colTwo .fuelsexplained .holder .col{text-align:left;float:left;width:49%;color:#0F591B;font-size:90%;padding: 18px 0 0 45px;}
#colTwo .fuelsexplained .holder .colr{float:right;width:25%;padding: 25px 0 0 0;}
#colTwo .fuelsexplained .holder .col h3{color:#00356E;padding:0;margin:0;}
#colTwo .fuelsexplained .holder .col p{padding:4px 0 20px 0;margin:0;}
#colTwo .fuelsexplained .holder .col .block{float:left;width: 135px;}

/* =CSS for Bubble Tooltips by Alessandro Fulciniti - http://pro.html.it - http://web-graphics.com 
--------------------------------------------------------------------------- */
.tooltip {width: 200px;color: #000;font-size: 90%;text-decoration:none;text-align:left;}
.tooltip span.top {padding: 30px 8px 0;background: url('/20100202183648oe_/http://www.lowcvp.org.uk/images/bt.gif') no-repeat top;}
.tooltip b.bottom {padding:3px 8px 15px;color: #548912;background: url('/20100202183648oe_/http://www.lowcvp.org.uk/images/bt.gif') no-repeat bottom;}

/* =DATA CAPTURE
--------------------------------------------------------------------------- */
#wrap{width: 995px; margin: 20px auto; border: 1px #e4e4e4 solid; text-align: left;}
#wrap #left, #wrap #right{float: left; display: inline; width: 294px; margin: 0 30px 0 0; padding: 20px 25px 0 25px;}
#wrap #left{text-align: center; font-size: 120%; line-height: 18px; border-right: 1px #e4e4e4 dashed;}
#wrap #right{width: 600px; margin: 0; padding: 20px 20px 0 0;}
#wrap h1{font-family: 'Lucida Sans', 'Lucida Sans Unicode', 'Lucida Grande', LucidaGrande; color: #04A07A; font-size: 180%; text-transform: uppercase;}
#wrap h2{font-size: 100%; margin: 15px 0 15px 0; font-style: italic; border-bottom: 1px #ccc dashed; padding: 0 0 3px 0;}
#wrap fieldset{margin: 0; font-size: 90%; border: 0;}
#wrap fieldset.fs{margin: 0; font-size: 80%; border: 0;}
#wrap form.datacapture{font-size: 140%;}
#wrap form.datacapture label{float: left; width: 170px; color: #777; margin: 8px 20px 0 0;}
#wrap form.datacapture input, #wrap form.datacapture textarea{float: left; width: 330px; font-size: 100%; background: url(/20100202183648oe_/http://www.lowcvp.org.uk/datacapture/img/bg-input.gif) #fff repeat-x bottom left; border: 1px #e8e7e7 solid; color: #777; padding: 3px 5px; margin: 5px 0; font-family: Courier New;}
#wrap form.datacapture textarea{width: 330px; height: 200px;}
#wrap form.datacapture span#charlimitinfo{font-family: Georgia; font-size: 80%; color: #aaa;}
#wrap form.datacapture .checkbox{float: left; width: 26px; margin: 7px 15px 0 0;}
#wrap form.datacapture span{float: left; margin: 9px 0 0 0;}
#wrap form.datacapture .submit{width: 91px; height: 36px; background: url(/20100202183648oe_/http://www.lowcvp.org.uk/datacapture/img/submit.gif) no-repeat top left; border: 0;}
#wrap form.datacapture .submit:hover{background: url(/20100202183648oe_/http://www.lowcvp.org.uk/datacapture/img/submit-hover.gif) no-repeat top left;}
#wrap div.error, .errortext{background:#F4EED4 url(/20100202183648oe_/http://www.lowcvp.org.uk/images/warning.gif) no-repeat scroll left center; border:1px solid #CC0000; color:#CC0000; font-weight:bold; margin:10px 0; padding:30px 0 30px 60px;}
div.info {background:#EEF4D4 url(/20100202183648oe_/http://www.lowcvp.org.uk/images/success.gif) no-repeat scroll left center; border:1px solid #8FAD3D; color:#8FAD3D; font-weight:bold; margin:10px 0; padding:30px 0 30px 60px;} 
#wrap div.success p{color: #26CF6D;}
#wrap form.datacapture span.disclaimer{width: 600px; margin: 6px 0 0 0; font-size: 80%;}
#wrap #footer{height: 30px; background: url(/20100202183648oe_/http://www.lowcvp.org.uk/datacapture/img/bg-footer.gif) repeat-x bottom left;}

/* =TABLE
--------------------------------------------------------------------------- */
.tbl {border:solid 0px #000; padding:0; margin:0;}
.tbl td{padding:10px;vertical-align:top;}
.tbl th{padding:10px;}
.tbl .rowSelected{background-color:#63D127;}
.tbl .rowHeader{background-color:#ACCB6C;color:#4D6A14; padding:10px;background:url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_h1.gif) repeat-x;}
.tbl .rowHeader th{ border-bottom:1px solid #B3CC81; border-top:1px solid #CDE3A1;}
.tbl .row td{background-color:#FFF; border-bottom:1px solid #DDD; background:url(/20100202183648oe_/http://www.lowcvp.org.uk/images/gradientbg_job.gif) repeat-x; }
.tbl .rowItemAlt{background-color:#ECECEC;}
.tbl a img {border:0;}
.tbl span.exc {margin:0; font-size:80%; padding-left:15px; background: url('/20100202183648oe_/http://www.lowcvp.org.uk/images/exc_icon1.gif') no-repeat;}


/* =NEWS LISTING
--------------------------------------------------------------------------- */
#holder #newslisting div.newsItem {background: url('/20100202183648oe_/http://www.lowcvp.org.uk/images/ico_arrow6.gif') no-repeat; font-size:100%; float:left; width:auto; width:760px; padding-left:20px;}
#holder #newslisting div.newsItemHome { font-size:100%; float:left; width:565px; background-color:#FFF;}
#holder #newslisting div.newsTop {background: #FFF url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_g.gif) repeat-x; padding:8px; margin:0; float:left; width:745px; border-top:1px solid #D8D5D5;}
#holder #newslisting div.newsTop a:hover {background:#DDD;}
#holder #newslisting div.newsTop a { padding:3px;}

#holder #newslisting div.newsItemHome div.newsTop {background:#EFEFEF none repeat scroll 0 0; padding:10px; float:left; width:535px;  }
#holder #newslisting div.newsItemHome div.newsTop {background:#EFEFEF url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_g.gif) repeat-x; padding:10px; float:left; width:545px;border-top:1px solid #d8d5d5;   }
#holder #newslisting div.newsItemHome div.newsTop a{padding:3px; font-weight:bold;}
#holder #newslisting div.newsItemHome div.newsTop a:hover {background:#ddd none repeat scroll 0 0;}
#holder #news #article {padding-top: 0px;}
#holder #newslisting div.newsItemHome span{ float:left; margin-left:10px; margin-bottom:10px; padding:0;   font-size:90%;}
#holder #newslisting  div.newsItemHome span.exc {float:right; margin:0; font-size:80%; padding-left:15px; background: url('/20100202183648oe_/http://www.lowcvp.org.uk/images/exc_icon.gif') no-repeat;}
#holder #newslisting  div.newsItemHome span.lowcvp {float:right; margin:0; font-size:80%; padding:0; margin:0 0 10px 10px; background: url('/20100202183648oe_/http://www.lowcvp.org.uk/images/logo_tiny.gif') no-repeat;}

#holder #newslisting .newsItem span{ float:left; margin-left:10px; margin-bottom:10px;  font-size:90%;}
#holder #newslisting span.exc {float:right; margin:0; font-size:80%; padding-left:15px; background: url('/20100202183648oe_/http://www.lowcvp.org.uk/images/exc_icon.gif') no-repeat;}
#holder #CMSText {float:left; width:410px; }
#holder .pagingonsite {color:#3C8D73; background:#D6E7E1 url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_h6.gif) repeat-x;font-size:120%; height:35px;border-bottom:1px solid #9EC5B7; border-top:1px solid #C0DAD1; }
#holder .pagingonsite span.floatRight {float:right; margin:10px 10px 10px 0px;}
#holder .pagingonsite span.floatLeft {float:left; margin:10px 10px 10px 10px;}
#holder #newslisting div.newsTop a:hover {text-decoration:underline;}
#holder #newslisting div.newsTop:hover {background-color:#ddd;}
#holder #newslisting span a{padding:0px 3px 3px 3px;}
#holder #newslisting span a:hover {text-decoration:underline; background-color:#ddd;}
#holder #newspaging .pagingdisplaying {} 
#holder .pagelinks a {text-align:right; color:#666;}

/* =BUTTONS
--------------------------------------------------------------------------- */
input.btnsmlg{ background: transparent url('/20100202183648oe_/http://www.lowcvp.org.uk/images/btn/btn_small_g.jpg') no-repeat scroll top left; border:0; width:66px; height:24px; font: normal 12px arial, sans-serif; padding:0px; margin:0px; border:0px; text-decoration: none; color:#555;}
input.btnsmlb{background: transparent url('/20100202183648oe_/http://www.lowcvp.org.uk/images/btn/btn_small_b.jpg') no-repeat scroll top left; border:0; width:66px; height:24px; font: normal 12px arial, sans-serif; padding:0px; margin:0px; border:0px; text-decoration: none; color:#555;}
input.btnsmlw{background: transparent url('/20100202183648oe_/http://www.lowcvp.org.uk/images/btn/btn_small_w.jpg') no-repeat scroll top left; border:0; width:66px; height:24px; font: normal 12px arial, sans-serif; padding:0px; margin:0px; border:0px; text-decoration: none; color:#555;}
input.btnsmltop{background: transparent url('/20100202183648oe_/http://www.lowcvp.org.uk/images/btn/btn_small_top.gif') no-repeat scroll top left; border:0; width:66px; height:24px; font: normal 12px arial, sans-serif; padding:0px; margin:0px; border:0px; text-decoration: none; color:#555;}
a.btnsmlw{background: transparent url('/20100202183648oe_/http://www.lowcvp.org.uk/images/btn/btn_small_w.jpg') no-repeat scroll top left; border:0; width:66px; height:24px; font: normal 12px arial, sans-serif; padding:0px; margin:0px; border:0px; text-decoration: none; color:#555; display:block;}
a.btnsmlw span{display: block;line-height: 14px; padding: 5px 0 5px 12px;}
input.btnsmlg:hover,input.btnsmlb:hover,input.btnsmlw:hover,input.btnsmltop:hover   {background-position:-0px -24px;}
a.btnsmlw:hover {background-position:-0px -24px;}

/* =JOBSLISTING
--------------------------------------------------------------------------- */
#joblisting ul li .item {background:itransparent; float:left;font-size:100%; width:785px;}
#joblisting ul li .item .joblbl {display:inline; background-position:left bottom; background-repeat:repeat-x; float:left;margin-right:2%;width:25%; line-height:130%; color:#3C8D73;font-size:110%;}
#joblisting ul li .item .jobinfo { display:inline; font-size:120%;line-height:130%;} 
#joblisting ul li a.header {background-color:#EFEFEF;color:#666666;display:block;font-size:110%;font-weight:bold;margin:0 0 0;padding:8px 8px 8px 8px; text-decoration:underline; width:784px;}
#joblisting ul li a.header:hover {background-color:#DDD;}
#joblisting ul li .item .inner{margin:0 0 10px 0;font-size:100%; background: #FFF url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_g.gif) repeat-x; padding:8px 0 0 8px; width:792px;}
#joblisting ul li em {color:#3C8D73; font-size:80%;}
#joblisting .item .left {float:left; width:50%;}
#joblisting .item .right {float:left; width:50%;}

/* =JOBSVIEW
--------------------------------------------------------------------------- */
#job {}
#job .inner {background:#FFF url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_g.gif) repeat-x; padding-top:8px;}
#job .left{width:50%; float:left; padding-left:10px;}
#job .right{width:48%; float:left;}
#job em {color:#3C8D73; font-size:80%;}
#job .jobinfo{float:left;margin:6px 10px;}
#job .joblbl{float:left; width:120px; margin:6px 10px; font-weight:bold; }
#job li {display:block; width:100%; float:left;}
#job .keyskills {margin-left:0px;background:#FFF url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_g.gif) repeat-x; padding:8px;}
#job .details {margin-left:0px;background:#FFF url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_g.gif) repeat-x; padding:8px;}
#job h1 {margin-bottom:0;}
#job h6 {margin-bottom:0;}
#job .related {background:#FFF url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_g.gif) repeat-x; padding:8px; border: 1px solid #DDD;}

/* =SOCIAL
--------------------------------------------------------------------------- */
#internalPage #social {width:350px;}
#internalPage #social img {border:0; margin:0;}
#internalPage #social ul {background-image:none;float:left; text-align:left;width:92%; }
#internalPage #social ul li {background-image:none;float:left;width:30px !important;}
#internalPage #social ul a {float:left;border:1px solid #FFF;}
#internalPage #social ul a:hover {border:1px solid #3C8D73;}

/* =MAINNAV
--------------------------------------------------------------------------- */
#mainNav { padding:10px 0 10px 20px; border:2px solid #D6E7E1;  background-color:#e7f1ed; width:162px; background-image:url(/20100202183648oe_/http://www.lowcvp.org.uk/images/nav_bg.gif); background-repeat:repeat-x} 
#mainNav a {color:#019068; font-weight:bold;text-decoration:none; display:block; font-size:13px; line-height:100%;padding:3px;}
#mainNav a:hover,#mainNav a.on{background-color:#D6E7E1;}
#mainNav #outer .inner a {text-decoration:none;font-size:12px;color:#96BEC8;font-weight:bold; line-height:130%;}
#mainNav #outer .inner a:hover,#mainNav #outer .inner a.on {color:#68848B; background-color:#D6E7E1;}
#mainNav #outer div {margin:4px 0 4px 0; width:140px;}
#mainNav #outer .inner div {margin-bottom:3px; padding-left:10px;}

/* =SIDEDL
--------------------------------------------------------------------------- */
#sideDL {padding:6px; background:#DFEBEE url(/20100202183648oe_/http://www.lowcvp.org.uk/images/bg_topstrip.gif) repeat-x; margin-top:8px; border-top:1px solid #C8DBE0; border-left:1px solid #C8DBE0;border-right:1px solid #C8DBE0; border-bottom: 1px solid #a7c4cb;}
#sideDL img {float:left; margin-right:10px; border:0;}
#sideDL div {float:left; width:150px;} 
#sideDL a {text-decoration:none; display:block; float:left;}

/*FUELLABEL
--------------------------------------------------------------------------- */
#fuellabel {margin-top:8px; margin-bottom:8px; float:left;}


/* == Gallery
----------------------------------------------------------------------------------------------------------------------*/
.gallery .caption{display: block; width: 500px; text-align: center; font-style: italic; text-transform: capitalize;}
.gallery ul{list-style: none; width: 500px; margin: 0 auto;}
.gallery ul li{float: left; display: inline; width: 80px; height: 80px; overflow: hidden; margin: 0 9px 10px 8px; border: 1px #666 solid;}
.gallery ul.four{margin: 0 0 0 81px;}
.gallery ul.four li{margin: 0 14px 10px 14px;}
.gallery ul.five li{margin: 0 18px 10px 19px;}
.gallery ul.seven li{margin: 0 1px 10px 2px;}
.gallery ul li a{display: none;}
.gallery ul li div{position:absolute;display:none;top:0;left:180px}
.gallery ul li div img{cursor:pointer}
.gallery ul li.active div img, #wrap .leftCol .gallery ul li.active div{display:block}
.gallery ul li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.gallery ul li .caption{display:block;padding-top:.5em;}
* html .leftCol .gallery ul li div span{width: 600px} /* MSIE bug */

.gallery .main_image{width: 500px;  background: #FFF; margin: 0;}
.gallery .main_image img{margin-bottom: 15px; border: 1px #666 solid; background: #FFF; width:475px; float:left; height:auto;} 
.galleria_wrapper img {margin-left:33px;}
.galleria_container {padding: 0px 0 0px 0; margin-left:0px; margin-top:0px; width:575px;}
.galleria_container img {border:1px solid #CCC;}



